source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               OSGI-INF/,\
               about.html,\
               epl-2.0.html
src.includes = about.html,\
               epl-2.0.html
pom.model.property.skipDeployment=false
tycho.pomless.parent=../../pom.xml
